<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.micegroup.voila.runtime</groupId>
		<version>1.12-SNAPSHOT</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<artifactId>voila-runtime-hibernate-spatial</artifactId>
	<name>Java framework Hibernate Spatial extension runtime module</name>
	<version>1.12-SNAPSHOT</version>
	<description>Java framework Hibernate Spatial extension runtime module</description>
	<dependencies>
		<!-- <dependency> -->
		<!-- <groupId>postgresql</groupId> -->
		<!-- <artifactId>postgresql</artifactId> -->
		<!-- <version>8.4-701.jdbc3</version> -->
		<!-- <scope>compile</scope> -->
		<!-- </dependency> -->
		<dependency>
			<groupId>org.hibernatespatial</groupId>
			<artifactId>hibernate-spatial-postgis</artifactId>
			<version>1.0</version>
			<exclusions>
				<exclusion>
					<artifactId>hibernate-core</artifactId>
					<groupId>org.hibernate</groupId>
				</exclusion>
			</exclusions>
		</dependency>
		<!-- https://mvnrepository.com/artifact/com.google.maps/google-maps-services -->
		<dependency>
	    <groupId>com.squareup.okio</groupId>
	    <artifactId>okio-jvm</artifactId>
	    <version>3.4.0</version>
		</dependency>
		<dependency>
			<groupId>com.google.maps</groupId>
			<artifactId>google-maps-services</artifactId>
			<version>2.2.0</version>
			<exclusions>
				<exclusion>
			    <groupId>com.squareup.okio</groupId>
			    <artifactId>okio-jvm</artifactId>
				</exclusion>
			</exclusions>
		</dependency>
		<dependency>
			<groupId>it.micegroup.voila.runtime</groupId>
			<artifactId>voila-runtime-hibernate</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
	</dependencies>
</project>